Firefox 2 +problem z tabbrowser extension


(Piotrpaw100) #1

Witam serdecznie

Od czasu jak się przesiadłem na nową wersję Firefoxa (2.0) mam taki dziwny problem z rozszerzeniem;

Tabbrowser extensions (pragnę zaznaczyć ze ściągnąlem ostatnią wersję) i też nic się nie zmieniło

W czasie kiedy uruchamiam przeglądarkę wyskakuje mi następujący komunikat

po kliknięciu OK przeglądarka uruchamia mi się właściwie

komunikat związany jest właśnie z wymienionym powyżej rozszerzeniem.

Czy ktoś z Was też miał taki problem i czy sobie jakoś z nim poradził

Bez tego rozszerzenia nie potrafię funkcjonować :slight_smile:

A może istnieje konieczność doinstalowania jakiegoś pliku, może coś robie źle

zaznaczam że próba odinstalowania a następnie powtórnego zainstalowania rozszerzenia nie przyniosła skutku

tabbrowserzk5.jpg


(wacek) #2

Wystarczy wejść na strone domową rozszerzenia

"This extension is for Firefox 1.5 or earlier only, so it doesn't work with Firefox 2"

I wszystko jasne


(Egonsen) #3

proponuje zainstalować TabMixPlus wg mnie i chyba nie tylko można z niego więcej "wycisnąć" niż z TBE